package com.fourdage.dingding.entity;

import java.io.Serializable;

public class DingDingSearchBean implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = -2302953389421021046L;
	
	private String processCode;
	
	private String page;
	
	private long startTime;
	
	private long startTimeSearch;
	
	private long endTimeSearch;
	
	private String businessNum;
	
	private String[] userids;
	
	private String company;

	public String getProcessCode() {
		return processCode;
	}

	public String getPage() {
		return page;
	}

	public long getStartTime() {
		return startTime;
	}

	public long getStartTimeSearch() {
		return startTimeSearch;
	}

	public long getEndTimeSearch() {
		return endTimeSearch;
	}

	public String getBusinessNum() {
		return businessNum;
	}

	public String[] getUserids() {
		return userids;
	}

	public void setProcessCode(String processCode) {
		this.processCode = processCode;
	}

	public void setPage(String page) {
		this.page = page;
	}

	public void setStartTime(long startTime) {
		this.startTime = startTime;
	}

	public void setStartTimeSearch(long startTimeSearch) {
		this.startTimeSearch = startTimeSearch;
	}

	public void setEndTimeSearch(long endTimeSearch) {
		this.endTimeSearch = endTimeSearch;
	}

	public void setBusinessNum(String businessNum) {
		this.businessNum = businessNum;
	}

	public void setUserids(String[] userids) {
		this.userids = userids;
	}

	public String getCompany() {
		return company;
	}

	public void setCompany(String company) {
		this.company = company;
	}
}
